/* Homepage */
#video-container {
    /*background-image: url('../gfx/cleanfocus_hp.jpg');*/
}


/* Sectors and Services template */
.dark-grey {
    background-color: #e3e7e9;
}

.light-grey {
    background-color: #f5f8f9;
}

#servicesPage .row {
    padding-top: 50px;
}

#servicesPage h2 {
    font-weight: bold;
}

#servicesPage h2, h3 {
    color: #21519f;
}

#servicesPage h3.independent {
    margin-bottom: 70px;
    font-weight: normal;
    font-size: 1.3em;
}

.row.icons {
    text-align: center;
}

.row.icons img {
    margin-bottom: 20px;
}

.container.areas {
    padding-bottom: 60px;
}

.container.areas .short-border{
    width: 80px;
    border-bottom: 10px solid white;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 7px;
    position: relative;
    top: -50px;
}

.container.areas h3 {
    text-align: center;
    margin-bottom: 20px;
}

.container.areas .button-block {
    margin-bottom: 15px;
    width: 90%;
    display: inline-block;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 20px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.container.areas .centered-buttons {
    text-align: center;
}

.container.areas .right-aligned-buttons {
    text-align: right;
}

#servicesPage .booking-quote {
    text-align: center;
    padding-bottom: 75px;
}

#servicesPage .booking-quote h1 {
    text-align: center;
    display: block;
    margin-top: 65px;
}

#servicesPage .booking-quote button {
    margin-top: 15px;
    width: 180px;
    padding: 14px 12px;
}

.row.customers {
    text-align: center;
    padding-bottom: 40px;
}

@media screen and (max-width: 767px) {
    .tal,
    #footer,
    .container.areas,
    .container.areas .right-aligned-buttons {
        text-align: center;
    }

}

/* Custom 5 Column grid */

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}